/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
}
#top_bar {
	background-color: #700000;
	height: 7px;
}
#background {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
}
.wrapper {
	width: 850px;
	margin:0px auto 0px auto;
}
#interior-wrapper {
	width: 800px;
	margin:0px auto 0px auto;
	background-image:url(../images/interior_bg.jpg);
	background-repeat:no-repeat;
	padding: 25px;
	padding-top: 50px;
}
#interior-footer {
	width: 800px;
	margin:0px auto 0px auto;
	background-image:url(../images/interior_footer.jpg);
	background-repeat:no-repeat;
	padding: 25px;
	padding-top: 35px;
}
#header {

}
#logo {
	width: 350px;
	float: left;
}
#login {
	width: 481px;
	float: right;
	background-image:url(../images/login_bg.jpg);
}
#login_left_end {
	float: left;
}
#login_left {
	float: left;
}
#login_email_field {
	float: left;
	padding-top: 10px;
}
#login_field_spacer {
	float: left;
}
#login_password_field {
	float: left;
	padding-top: 10px;
}
#login_right {
	float: left;
	padding-top: 10px;
}
#login_right_end {
	float: left;
}
#login_interior {
	float: left;
	width: 465px;
	padding-top: 10px;
}
#header_menu {
	width: 481px;
	padding-top:10px;
	float: right;
	text-align: right;
}
.header_login_text_field {
/* Gradient 1 */
	background-image:url(../images/form_bg.jpg);
	background-repeat:repeat-x;
	border: 0px;
	border-bottom:1px solid #600000;
	width: 170px;
	height: 20px;
	color:#333333;
	padding:0px;
	margin: 0px;
	font-family:tahoma, arial, sans-serif;
}
#widget_preview {
	float: left;
}
#benefits {
	float: left;
	padding-left: 20px;
	text-align: right;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.padding_top_15 {
	padding-top:15px;
}
.padding_left_15 {
	padding-left:15px;
}
.signup_form_left_cell {
	width: 250px;
	height: 45px;
	padding-top: 15px;
	float: left;
}
.signup_form_right_cell {
	width: 310px;
	height: 60px;
	float: left;
}
.signup_field {
	background-image:url(../images/signup_field_bg.jpg);
	background-repeat:repeat-x;
	border: 2px solid;
	border-color: #333333 #444444 #999999 #000000;
	width: 300px;
	height: 40px;
	color:#333333;
	padding:5px;
	margin: 0px;
	font-family:tahoma, arial, sans-serif;
	font-size: 24px;
}